## fig 1.0.0

=== DESCRIPTION ===
Package: fig
Title: A Config Package with No "Con"
Version: 1.0.0
Authors@R: 
  c(
    person("Tymoteusz", "Makowski", role = c("cre", "aut"), email = "makowski.tymoteusz@gmail.com")
  )
Description: Work with configs with a source precedence. Either create own R6
  instance or work with convenient functions at a package level.
URL: https://github.com/TymekDev/fig
BugReports: https://github.com/TymekDev/fig/issues
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.1.2
Imports: R6
Suggests: covr, testthat (>= 3.0.0), withr
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2022-03-31 11:31:23 UTC; tmakowski
Author: Tymoteusz Makowski [cre, aut]
Maintainer: Tymoteusz Makowski <makowski.tymoteusz@gmail.com>
Repository: CRAN
Date/Publication: 2022-03-31 13:50:02 UTC
