=== requirements.txt ===
PyYAML==3.10
docker-py==0.5.3
docopt==0.6.1
requests==2.2.1
six==1.7.3
texttable==0.8.1
websocket-client==0.11.0
