=== debian/changelog ===
fig (1.0.0-1) unstable; urgency=low

  * Initial packaging. Closes: #7674440
    - Bundle bootstrap less source

 -- Felipe Sateler <fsateler@debian.org>  Tue, 11 Nov 2014 15:19:49 -0300
