=== debian/control ===
Source: fig
Maintainer: Felipe Sateler <fsateler@debian.org>
Section: admin
Priority: optional
Build-Depends:
 debhelper (>= 9),
 python (>= 2.6.6-3),
 dh-python,
 python-setuptools (>= 0.6b3),
 python-docker (>= 0.5.3),
 python-docopt (>= 0.6.1),
 python-yaml (>= 3.10),
 python-requests (>= 2.2.1),
 python-six (>= 1.7.3),
 python-texttable (>= 0.8.1),
 python-websocket (>= 0.11),
 python-mock (>= 1.0.1),
 python-nose,
 python-flake8,
 ruby,
 jekyll,
Standards-Version: 3.9.6
X-Python-Version: >= 2.5

Package: fig
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Punctual, lightweight development environments using Docker
 Fig is a service management software built on top of docker. Define your
 services and their relationships in a simple YAML file, and let fig
 handle the rest.
