=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fig
%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean --buildsystem=pybuild
	rm -rf docs/html

override_dh_auto_build:
	dh_auto_build --buildsystem=pybuild
	cd docs && jekyll build --destination html

override_dh_auto_test:
	# tests disabled because they require networking

test:
	python setup.py test
